package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF123 extends MwfRequest<MWF123, MWF123Response> {

    @Parameter(name = "AP")
    MWF123 ap(String ap);
    @Parameter(name = "NacistPuvodniZadostAnoNe")
    MWF123 nacistPuvodniZadostAnoNe(String nacistPuvodniZadostAnoNe);
}
